Subject: Dawn Arrival at Main Belt Asteroid (4) Vesta
From: Daniel Adamo <[email-masked]>
Date: Tue, 19 Jul 2011 16:50:39 -0700

ATIG Members-

I've never looked into traj ops for a spacecraft with solar electric
propulsion (SEP), so I resolved to get a taste of them with Dawn's historic
arrival in orbit about Vesta this month.  Talk about TIG slip capability!
Even terminal approach burns with durations measured in weeks can easily be
postponed by days with no ill effects.  The attached draft article is to be
published in the August issue of the AIAA Houston Section's newsletter.  Be
in touch if you run across any errors or glaring omissions, as these can
probably be corrected over the next week or so.

I remain unconvinced that electric propulsion, even with a nuclear reactor
as its power source, is advisable on a crewed spacecraft.  However, this
technology could play important supporting roles in HSF, particularly when
those roles are not time-critical.

-Dan